Subject: Panama City Doorstep
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Oct 2000 08:45:00 -0700 (PDT)

Dear Lynn,

As it turns out, there is no deal documentation for the Panama City deals in 
Panama (everything is in Houston).  Therefore, the deal test will need to be 
done from Houston and we won't need anyone from your group to attend the 
upcoming doorstep.  Scott and Michelle Bruce will obtain the population when 
then are in Panama and also write the report.

Best regards

Shona